
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17491

[BCR1098][MIB FE][Top Up DES Favourite] Invalid Electric Meter Number

05 September 2023 10:29 AM - wanansari wanansari

Status: Closed Start date: 05 September 2023

Priority: Low Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Step:

1. Enter Top Up DES screen

2. Input all necessary with valid electric meter number, but add extra space

3. Error will be prompted Invalid Electric Meter Number

Expected: Should ignore space and allow customer to perform top up DES

History

#1 - 05 September 2023 10:32 AM - wanansari wanansari

- Assignee set to Septi Gizka Tiara

#2 - 06 September 2023 01:46 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#3 - 06 September 2023 02:43 PM - wanansari wanansari

- File Electric space.jpeg added

- Status changed from Resolved to In Progress

Still having the issue.

Please refer to the attached file. I think this is BAU issue.

Do let me know if you having issue to understand this ticket.

#4 - 06 September 2023 10:56 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#5 - 07 September 2023 06:04 PM - wanansari wanansari

- Status changed from Resolved to In Progress

Issue still exists

#6 - 07 September 2023 06:04 PM - wanansari wanansari

- Assignee changed from wanansari wanansari to Septi Gizka Tiara

#7 - 13 September 2023 03:41 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#8 - 13 September 2023 04:47 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff
#9 - 15 September 2023 09:55 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good

Files

Electric space.jpeg 22.6 KB06 September 2023 wanansari wanansari
